main #project_tiles {
    display: flex;
}

main #project_tiles>div {
    flex: 50%;
}

main #project_tiles>div>div {
    min-height: 50%;
    padding: calc( var(--padding_main) / 2);
}

main #project_tiles hr {
    background: transparent;
    border-color: var(--color_contrast);
}

main #project_tiles .tile_on {
    background: var(--color_project_tile);
}



main #project_tiles .tile_off {
    background: transparent;
}

main #articles_home {
    
}

main #articles_home hr {
    background: transparent;
    border-color: var(--color_primary);
    padding: 0;
    margin: 0;
}

main #articles_home h2,
main #articles_home h2 a {
    color: var(--color_primary_dark);
    text-decoration-color: var(--color_contrast);
}

main #articles_home h2 a:active,
main #articles_home h2 a:hover {
    color: var(--color_contrast);
    text-decoration-color: var(--color_primary_dark);
    cursor: pointer;
}

main #articles_home p {
    padding-left: 0.3rem;
}